Browsing Chinese (Traditional) translation

257 of 328 results
257.
The package %s needs to be installed before upgrading.
升級前需要先安裝 %s 套件。
Translated by Ping-Yen Chen
Located in usr/lib/linuxmint/mintUpdate/rel_upgrade.py:134
257 of 328 results

This translation is managed by Taiwan translation team for Linux Mint, assigned by Linux Mint.

You are not logged in. Please log in to work on translations.